/* CSS Document */

BODY{font-size:12px;color:#666666;font-family:"宋体";}body,div,form,img,ul,ol,li,dl,dt,h1,h2,h3,h4,h5,p,dd,input{margin:0;padding:0;border:0;list-style-type:none;}html{overflow:-moz-scrollbars-vertical;}em{font-style:normal;}.hidden{overflow:hidden;}.floatLeft{float:left;}.floatRight{float:right;}.wrap{margin-right:auto;margin-left:auto;width:980px;}.Normalfont14{font-size:14px;font-weight:normal;}.font14{font-size:14px;font-weight:bold;}.font12{font-size:12px;font-weight:bold;}.bold{font-weight:bold;}.clr{CLEAR:both;}.clr5{CLEAR:both;line-height:5px;height:5px;}.clr10{CLEAR:both;height:10px;line-height:10px;}.clr20{CLEAR:both;line-height:20px;height:20px;}h1,h2{font-size:100%;font-weight:700;}h3,h4,h5,h6{font-size:100%;font-weight:500;}a:link{color:#0056bd;text-decoration:none;}a:visited{color:#0056bd;text-decoration:none;}a:hover{color:#F60;text-decoration:underline;}a:active,a:focus{outline:none;}

/*头*/
.head{background:url(../images/top.jpg) no-repeat; width:1020px; margin:auto; height:166px;}
.Logo{text-indent:-9999px; width:300px; height:100px; float:left;}
.Logo a{ display: block;width: 100%;height: 100%;}
.snsIcon{float:right; position:relative;  width:370px; top:79px;}
.snsIcon li{float:left;margin-right: 15px;}
.weixin, .qqweibuo, .qq, .subnav,.sub1 em,.sub2 em,.sub3 em,.sub4 em,.sub5 em,.foot .top,.cony .footleft,.cony .footright{ background-image:url(../images/dbicon.png);}
.weixin{background-position:0 0;text-indent:-9999px; width:33px; height:35px; background-repeat:no-repeat;}
.qqweibuo{background-position:-42px 0;text-indent:-9999px; width:33px; height:35px; background-repeat:no-repeat;}
.qq{background-position:-84px 0;text-indent:-9999px; width:33px; height:35px; background-repeat:no-repeat;}
.weixin a,.qqweibuo a,.qq a{ display: block;width: 100%;height: 100%;}
.target_box {width: 100px;padding: 10px;border: 1px solid #ccc;background-color: #fff;border-radius: 5px 5px 5px 5px;} 
.nav { position:relative; float:left;  top:32px;clear: both; padding-left:80px;}
.nav li{ float:left; padding:5px; height:22px; line-height:22px; padding-left:10px; padding-right:10px; }
.nav a{font-size:14px; font-weight:bold; color:#FFFFFF;  font-family:"Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu;}
.corrut{ background-color:#ececec;border:1px #ececec solid;border-radius: 3px 3px 0px 0px; margin-left:8px; margin-right:8px; }
.corrut a{font-size:14px; color:#434343; padding-left:5px; padding-right:5px; }

.subnav{background-position:0 -233px; height:46px;width:930px; margin:auto; padding-left:90px;}
.subnav li { float:left; height:46px; line-height:46px; padding-left:15px;}
.sub1 em{background-position:-135px 0;  padding:11px;}
.sub2 em{background-position:-178px 0;  padding:11px;}
.sub3 em{background-position:-219px 0;  padding:11px;}
.sub4 em{background-position:-261px 0;  padding:11px;}
.sub5 em{background-position:-307px 0;  padding:11px;}
.subnav a{color:#000000;}

/*尾*/
.foot{background:url(../images/bg.jpg);width:1000px; margin:auto;padding-top:10px; padding-left:20px;}
.foot .top{background-position:0 -132px;  width:79px; height:34px; float:right; margin-right:80px; text-indent:-9999px;}
.foot .top a{ display: block;width: 100%;height: 100%;}
.cony{background-color:#343434; margin-right:25px;}
.cony .footleft{background-position:0 -180px;  width:20px; height:43px; float:left;}
.cony .footright{background-position:-25px -180px;  width:20px; height:43px; float:right;}
.cony .footcon{float:left;}
.footbottom{background-color:#00a2f6; height:5px;width:1020px; margin:auto;}
.footcon li{float:left; padding-left:15px; font-size:14px; line-height:42px; font-weight:bold; font-family:"Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu;}
.footcon li a{color:#999999;}
.footcon li a:hover{color:#fff;}